@mixin font-title {
  font-family: $font-dynapuff;
  color: $white-color;
  font-weight: 700;
}
@mixin white-text-normal {
  font-family: $font-manrope;
  color: $white-color;
  font-size: 16px;
  font-weight: 500;
}
@mixin black-text-normal {
  font-family: $font-manrope;
  color: $black-color;
  font-size: 16px;
  font-weight: 500;
}
@mixin white-text-bold {
  font-family: $font-manrope;
  color: $white-color;
  font-size: 16px;
  font-weight: 700;
}
@mixin black-text-bold {
  font-family: $font-manrope;
  color: $black-color;
  font-size: 16px;
  font-weight: 700;
}
